@charset "utf-8";

.wid780 {
  width: 780px;
  margin: 0 auto;
}

.wid675 {
  width: 675px;
  margin: 0 auto;
}

.wid640 {
  width: 640px;
  margin: 0 auto;
}

.clearfix:before {
  content: "";
  display: block;
  clear: both;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clearfix {
  display: block;
}

.spnone {
  display: inline-block;
}

ul,
ol,
ul li,
ol li {
  list-style-type: none;
}

.mb30 {
  margin-bottom: 30px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb1em {
  margin-bottom: 1em;
}

.line_g {
  background-image: linear-gradient(rgba(0, 0, 0, 0) 70%, rgb(211, 245, 207) 70%);
}

.ic_kome {
  position: relative;
  padding-left: 1em;
}

.ic_kome:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

#line2025_about p,
.line_contact_area p,
.line_contact_area_toggle li .line_contact_area_toggle_txtbox {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

/*line2025_1st
================================*/
.line2025_1st .line2025_1st_img {
  float: left;
  width: 190px;
}

.line2025_1st h1,
.line2025_1st .line2025_1st_cv {
  float: right;
  width: 435px;
}

.line2025_1st h1 {
  font-size: 40px;
  text-align: left;
  margin-bottom: 30px;
  line-height: 1.4;
}

.line2025_1st_cv li a {
  margin: auto auto 20px 0;
}

.line2025_1st_nav {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}

.line2025_1st_nav li a {
  text-decoration: none;
  color: #222;
  font-size: 24px;
  line-height: 1.5;
  border-radius: 100%;
  position: relative;
  display: block;
  width: 170px;
  height: 170px;
}

.line2025_1st_nav li a {
  background: none;
}

.line2025_1st_nav li:nth-child(4) a {
  background: #D4DEE6;
}

.line2025_1st_nav li a span {
  width: 100%;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.line2025_1st_nav li a:before {
  content: ">";
  position: absolute;
  left: 51%;
  bottom: 10%;
  transform: translateX(-50%) rotate(90deg);
}

.line2025_1st_cv_txt {
  display: block;
  text-align: left;
  margin-top: -2em;
  padding-left: 15px;
  margin-bottom: 20px;
}

.line2025_1st_cv_btn_txt {
  display: block;
  text-align: left;
  padding-left: 60px;
  margin-bottom: 10px;
}

/* line2025_about
================================*/
#line2025_about h3 {
  font-size: 24px;
  line-height: 1.5;
  margin-bottom: 25px;
}

#line2025_about h3+p,
#line2025_about h3+p+p {
  text-align: left;
}

#line2025_about h3+p+p {
  /*  margin-bottom:40px;*/
  margin-bottom: 1em;
}

#line2025_about h3+p+p+p {
  margin-bottom: 40px;
  text-align: left;
}

#line2025_about p {
  line-height: 1.5;
}


/* merit
================================*/
.Merit_titleText {
  line-height: 1.5;
}


/*line_contact
================================*/
.line_contact_area {
  border: 1px solid #819EB5;
  padding: 26px;
}

.line_contact_area h2 {
  font-size: 32px;
  margin-bottom: 20px;
}

.line_contact_area p {
  text-align: left;
  line-height: 1.5;
}

.line_contact_area p.Button {
  margin-bottom: 35px;
}

.line_contact_area_inner {
  border: 1px solid #819EB5;
  padding: 16px 30px;
}

.line_contact_area_inner h3 {
  text-align: center;
  font-size: 20px;
  cursor: pointer;
}

.line_contact_area_inner h3:hover {
  opacity: 0.7;
  transition: opacity 0.5s ease-in-out;
}

.line_contact_area_toggle {
  border-top: 1px solid #819EB5;
  padding-top: 20px;
  margin-top: 20px;
  display: none;
}

.line_contact_area_toggle li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.line_contact_area_toggle li .line_contact_area_toggle_txtbox {
  width: 52%;
  position: relative;
  padding-left: 1em;
  margin-bottom: 15px;
  text-align: left;
  line-height: 1.5;
}

.line_contact_area_toggle li .line_contact_area_toggle_txtbox:before {
  position: absolute;
  left: 0;
  top: 0;
}

.line_contact_area_toggle li:nth-child(1) .line_contact_area_toggle_txtbox:before {
  content: "①";
}

.line_contact_area_toggle li:nth-child(2) .line_contact_area_toggle_txtbox:before {
  content: "②";
}

.line_contact_area_toggle li:nth-child(3) .line_contact_area_toggle_txtbox:before {
  content: "③";
}

.line_contact_area_toggle li:nth-child(4) .line_contact_area_toggle_txtbox:before {
  content: "④";
}

.line_contact_area_toggle li .line_contact_area_toggle_imgbox {
  width: 46%;
}


/*-------------------------

SP

-------------------------*/
@media screen and (max-width: 768px) {

  .wid780,
  .wid675,
  .wid640 {
    width: 96%;
    padding: 0 2%;
  }

  .spnone {
    display: none;
  }

  .line2025_1st h1,
  .line2025_1st .line2025_1st_img,
  .line2025_1st h1,
  .line2025_1st .line2025_1st_cv {
    float: none;
    width: 100%;
  }

  .line2025_1st h1 {
    font-size: 30px;
    padding-top: 20px;
    text-align: center;
  }

  .line2025_1st .line2025_1st_img {
    text-align: center;
    margin-bottom: 20px;
  }

  .line2025_1st .line2025_1st_img img {
    width: 50%;
  }

  .line2025_1st_cv li a {
    margin: 0 auto 20px;
  }

  .line2025_1st_cv_txt,
  .line2025_1st_cv_btn_txt {
    text-align: center;
    padding-left: 0;
  }

  .line2025_1st_nav {
    flex-wrap: wrap;
    margin-bottom: 30px;
  }

  .line2025_1st_nav li {
    /*width:48%;*/
    width: 100%;
    margin-bottom: 10px;
  }

  .line2025_1st_nav li a {
    width: 100%;
    height: auto;
    background: #D4DEE6;
    border-radius: 10px;
    font-size: 20px;
    padding: 5px 0 5px 20px;
    text-align: left;
  }

  .line2025_1st_nav li a span {
    position: static;
  }

  .line2025_1st_nav li a:before {
    left: auto;
    right: 5%;
    bottom: auto;
    transform: translateX(0) rotate(90deg);
  }

  .line_contact_area {
    padding: 6%;
  }

  .line_contact_area h2 {
    font-size: 20px;
  }

  .line_contact_area_inner h3 {
    font-size: 18px;
  }

  .line_contact_area_inner {
    padding: 6% 4%;
  }

  .line_contact_area_toggle li {
    display: block;
    margin-bottom: 50px;
  }

  .line_contact_area_toggle li .line_contact_area_toggle_txtbox,
  .line_contact_area_toggle li .line_contact_area_toggle_imgbox {
    width: 100%;
  }

  .line_contact_area_toggle li .line_contact_area_toggle_imgbox {
    text-align: center;
  }

  .line_contact_area_toggle li .line_contact_area_toggle_imgbox img {
    width: 70%;
  }

}



.line2025_1st_cv_lead {
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 8px;
  text-align: center;
}

.line2025_1st .line2025_1st_cv li:nth-child(1) .line2025_1st_cv_lead strong {
  background-image: linear-gradient(rgba(0, 0, 0, 0) 60%, rgb(190, 222, 245) 60%);
  font-weight: bold;
  padding: 0 2px;
}

.line2025_1st .line2025_1st_cv li:nth-child(2) .line2025_1st_cv_lead strong {
  background-image: linear-gradient(rgba(0, 0, 0, 0) 60%, rgb(255, 200, 215) 60%);
  font-weight: bold;
  padding: 0 2px;
}


.line2025_1st h1 {
  float: none;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}

.line2025_1st .line2025_1st_already {
  float: right;
  width: 435px;
  clear: right;
  text-align: center;
  margin-top: 20px;
}

.line2025_1st .line2025_1st_already .line2025_1st_cv_btn_txt {
  display: block;
  margin-bottom: 8px;
  text-align: center;
  padding-left: 0;
}

.line2025_1st .line2025_1st_cv li a.Button_link {
  margin: 0 auto 10px;
}

.line2025_1st .line2025_1st_already a.Button_link {
  margin: 0 auto;
}


@media screen and (max-width: 768px) {
  .line2025_1st .clearfix.mb50 {
    text-align: center;
  }

  .line2025_1st h1 {
    text-align: center;
    padding-top: 10px;
    font-size: 26px;
    margin-bottom: 20px;
    width: 100%;
    float: none;
  }

  .line2025_1st .line2025_1st_img {
    float: left;
    width: 38%;
    text-align: left;
    margin-bottom: 20px;
  }

  .line2025_1st .line2025_1st_img img {
    width: 100%;
  }

  .line2025_1st .line2025_1st_cv {
    float: right;
    width: 58%;
    padding-top: 30px;
  }

  .line2025_1st .line2025_1st_already {
    float: none;
    width: 100%;
  }

  .line2025_1st .line2025_1st_cv li {
    text-align: center;
    margin-bottom: 15px;
  }

  .line2025_1st_cv_lead {
    font-size: 11px;
    margin-bottom: 6px;
  }

  .line2025_1st .line2025_1st_cv li a.Button_link {
    margin: 0 auto 0;
    width: 100%;
    box-sizing: border-box;
    font-size: 13px;
    padding: 8px 0;
  }

  .line2025_1st .line2025_1st_already {
    float: none;
    clear: both;
    width: 100%;
    padding-top: 10px;
    margin-top: 0;
  }

  .line2025_1st .line2025_1st_already .line2025_1st_cv_btn_txt {
    font-size: 13px;
    margin-bottom: 6px;
  }

  .line2025_1st .line2025_1st_already a.Button_link {
    width: 100%;
    box-sizing: border-box;
    font-size: 14px;
    padding: 10px 0;
  }
}

.line2025_1st_already .Button_link {
  background-color: #159954 !important;
}

.line2025_1st_cv_lead,
.line2025_1st_cv_lead strong {
  font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif !important;
}

.line2025_1st_cv_btn_txt {
  font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif !important;

}


.line2025_2nd_cv_lead {
  display: block;
  font-size: 15px;
  line-height: 1.5;
  margin-bottom: 8px;
  text-align: center;
}

.line2025_2nd_cv_lead strong {
  font-weight: bold;
  padding: 0 2px;
}

.line2025_2nd .line2025_2nd_cv li a.Button_link {
  margin: 0 auto 20px;
}

.u-marker-blue {
  background-image: linear-gradient(rgba(0, 0, 0, 0) 60%, rgb(190, 222, 245) 60%);
}
.u-marker-pink {
  background-image: linear-gradient(rgba(0, 0, 0, 0) 60%, rgb(255, 200, 215) 60%);
}


@media screen and (max-width: 768px) {

  .line2025_2nd .line2025_2nd_cv {
    width: 100%;
  }

  .line2025_2nd .line2025_2nd_cv li {
    text-align: center;
    margin-bottom: 15px;
  }

  .line2025_2nd_cv_lead {
    font-size: 14px;
    margin-bottom: 6px;
  }

  .line2025_2nd .line2025_2nd_cv li a.Button_link {
    margin: 0 auto 20px;
    width: 70.4vw;
    box-sizing: border-box;
    font-size: 16px;
    padding: 8px 0;
  }
}


.line2025_2nd_cv_lead,
.line2025_2nd_cv_lead strong {
  font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif !important;
}

.line2025_2nd_cv_btn_txt {
  font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif !important;

}

/* ============================================
   Step
   ============================================ */
.Section#step01 {
  padding-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .Section#step01 {
    padding-bottom: 12vw;
  }
}

.Step {
  position: relative;
  margin-bottom: 32px;
  padding-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .Step {
    margin-bottom: 6.4vw;
    padding-bottom: 10.6666666667vw;
  }
}

.Step::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  background: #D4DEE6;
  height: 120px;
}

@media screen and (max-width: 768px) {
  .Step::after {
    height: 53.3333333333vw;
  }
}

.Step_inner {
  margin: auto;
  width: 765px;
}

@media screen and (max-width: 768px) {
  .Step_inner {
    width: 100%;
    overflow: hidden;
  }
}

.Step_list {
  display: flex;
  justify-content: space-between;
  margin: auto;
  width: 675px;
}

@media screen and (max-width: 768px) {
  .Step_list {
    width: 220px;
  }
}

.Step_item {
  flex: 0 0 205px;
}

@media screen and (max-width: 768px) {
  .Step_item {
    flex: 0 0 58.6666666667vw;
    width: 58.6666666667vw;
  }
}

.Step_title {
  display: flex;
  align-items: center;
  font-family: "A1 Mincho", serif;
  font-weight: bold;
  margin: 0 0 8px;
  height: 38px;
  font-size: 16px;
}

@media screen and (max-width: 768px) {
  .Step_title {
    margin: 0 0 2.1333333333vw;
    font-size: 4.2666666667vw;

  }
}

@media screen and (min-width: 769px) {
  .Step_title div {
    margin-right: 6px;
  }
}

.Step_image {
  width: 220px;
}

.Step_note {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif !important;
  margin-top: 8px;
  font-size: 15px;
}

.Step_titleStep {
  display: block;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.12em;
  color: #06C755;
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .Step_titleStep {
    font-size: 3.2vw;
  }
}

.Step_titleStep.-fontSizeL {
  font-size: 24px;
}

@media screen and (max-width: 768px) {
  .Step_titleStep.-fontSizeL {
    font-size: 6.4vw;
  }
}

@media screen and (min-width: 769px) {
  .Step_inner.swiper-step02 {
    margin: auto;
    width: 765px;
  }
}

.Step .swiper-pagination {
  position: relative;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

@media screen and (max-width: 768px) {
  .Step .swiper-pagination {
    top: 5.3333333333vw;
    font-size: 4vw;
  }
}

@media screen and (min-width: 769px) {
  .Step .swiper-button-next,
  .Step .swiper-button-prev {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .Step .swiper-button-next,
  .Step .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 10.6666666667vw;
    height: 10.6666666667vw;
  }

  .Step .swiper-button-next::after,
  .Step .swiper-button-prev::after {
    content: none;
  }
}

.Step .swiper-button-next {
  right: 2.6666666667vw;
  left: auto;
  background: url("../images/ic_next_001.svg") no-repeat 0 0/contain;
}

.Step .swiper-button-prev {
  right: auto;
  left: 2.6666666667vw;
  background: url("../images/ic_prev_001.svg") no-repeat 0 0/contain;
}

.StepTab {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin: 0 auto 20px;
}

@media screen and (max-width: 768px) {
  .StepTab {
    gap: 2.6666666667vw;
    margin-bottom: 5.3333333333vw;
  }
}

.StepTab_btn {
  width: 162px;
  height: 60px;
  border-radius: 40px;
  border: none;
  cursor: pointer;
  font-family: "游ゴシック体", YuGothic, sans-serif;
  font-weight: bold;
  font-size: 15px;
  line-height: 1.4;
  letter-spacing: 0.02em;
  background: #eee;
  color: #777;
  padding: 1px 10px 0;
  transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {
  .StepTab_btn {
    width: 43.2vw;
    height: 16vw;
    font-size: 3.7333333333vw;
    border-radius: 10.6666666667vw;
  }
}

.StepTab_btn.-active {
  background: #5e82a1;
  color: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
}

.StepTab_btn[data-target="step-new"].-active {
  background: #d17377;
  color: #fff;
}

.StepPanel {
  display: block;
}

.StepPanel.-hidden {
  display: none;
}

.StepPanel_lead {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "A1 Mincho", serif;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.08em;
  margin-bottom: 8px;
}

@media screen and (max-width: 768px) {
  .StepPanel_lead {
    font-size: 4.8vw;
  }
}

.StepPanel_lead.-color-blue {
  color: #406d93;
}

.StepPanel_lead.-color-red {
  color: #d04f55;
}

.StepPanel_lead::before {
  content: "\\";
  font-size: 24px;
  font-weight: bold;
}

.StepPanel_lead::after {
  content: "/";
  font-size: 24px;
  font-weight: bold;
}

.StepPanel_subLead {
  font-family: "A1 Mincho", serif;
  font-weight: bold;
  font-size: 22px;
  text-align: center;
  letter-spacing: 0.08em;
  color: #0a0a0a;
  margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
  .StepPanel_subLead {
    font-size: 5.8666666667vw;
    margin-bottom: 8.5333333333vw;
  }
}

.Step_memberLink {
  text-align: center;
  margin-top: 0;
  padding-top: 0;
}

@media screen and (max-width: 768px) {
  .Step_memberLink {
    margin-top: 0;
    padding-top: 0;
  }
}




